2008-07-15 Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Jens Hyllegaard)

2008-03-30  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2007-12-07  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation added
	by Fabian Nowak <timystery@arcor.de>

2007-11-18	Maximilian Schleiss <maximilian@xfce.org>

	* lv.po: Latvian translation added
	by Rihards Priedītis <rprieditis@inbox.lv>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po: Update translation
	by Muhammad Ali Makki <makki.ma@gmail.com>
	* pk.po, ur.po: Rename pk.po to ur.po.

2007-11-03	Maximilian Schleiss <maximilian@xfce.org>

	* it.po:  Italian translation update
	by Fabio Riga <usul@aruba.it>

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>

	* pk.po: Add new translation
	by محمد علي المكي <makki.ma@gmail.com>

2007-09-04	Og Maciel <ogmaciel@gnome.org>

	* Added missing LINGUAS file

2007-09-03	Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation added
	by Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-07-08	Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation added
	by Terje Uriansrud <ter@operamail.com>
	* pt_PT.po: European Protuguese translation added
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-13	Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Added translation
	by Roberto Pariset <robdebian@gmail.com>

2007-03-31	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* gb.po: British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-14	Piarres Beobide <pi@beobide.net>

        * eu.po: Added basque translation

2007-03-13	Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation by Dmitry Nikitin

2007-02-20	Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Modified the headers for the Albanian translation
	by Besnik Bleta <besnik@programeshqip.org>

2007-02-02	Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Added the Albanian translation
	by Besnik Bleta <besnik@programeshqip.org>

2006-12-15	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Added Catalan translation
	by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Add French translations by Gerald Barre <g.barre@free.fr>

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Add Polish translations

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Add Czech translations

